---
ID: Neuenschwander-Jacob-18831117-19400526
Names: {Family: Neuenschwander, Given: Jacob P.}
Parents:
    -   {ID: Neuenschwander-Peter-18540915-19451221, Type: Father, Names: {Given: Peter M.}}
    -   {ID: Neuenschwander-Katherine-18601218-19000302, Type: Mother, Names: {Given: Katherina, Birth: Nussbaum}}
Siblings:
    -   {ID: Neuenschwander-Elizabeth-18850311-196401, Type: Sister, Names: {Given: Elizabeth P.}}
    -   {ID: Neuenschwander-David-18870104-19630927, Type: Brother, Names: {Given: David P.}}
    -   {ID: Eicher-Maryann-18880416-19720601, Type: Sister, Names: {Birth: Neuenschwander}}
    -   {ID: Neuenschwander-Christian-18890705-19791119, Type: Brother, Names: {Given: Christian P.}}
    -   {ID: Neuenschwander-Abraham-18950924-19730720, Type: Brother, Names: {Given: Abraham P.}}
    -   {ID: Neuenschwander-Anna-18970819-19891031, Type: Sister, Names: {Given: Anna P.}}
Partners:
    -   {ID: Neuenschwander-Anna-18781013-19320205, Type: Wife}
    -   {ID: Neuenschwander-Elisabeth-18951226-19741004, Type: Wife}
Children:
    -   ID: Nussbaum-Lina-19100312-20080813
        Type: Daughter
        Parents:
            -   {ID: Neuenschwander-Anna-18781013-19320205, Type: Mother}
            -   {ID: Neuenschwander-Elisabeth-18951226-19741004, Type: Step Mother}
        Names: {Given: Lina A., Birth: Neuenschwander}
    -   ID: Neuenschwander-Peter-19120126-19970421
        Type: Son
        Parents:
            -   {ID: Neuenschwander-Anna-18781013-19320205, Type: Mother}
            -   {ID: Neuenschwander-Elisabeth-18951226-19741004, Type: Step Mother}
        Names: {Given: Peter J.}
    -   ID: Neuenschwander-Menno-19141018-19801107
        Type: Son
        Parents:
            -   {ID: Neuenschwander-Anna-18781013-19320205, Type: Mother}
            -   {ID: Neuenschwander-Elisabeth-18951226-19741004, Type: Step Mother}
        Names: {Given: Menno J.}
    -   ID: Steiner-Bertha-19180803-19900525
        Type: Daughter
        Parents:
            -   {ID: Neuenschwander-Anna-18781013-19320205, Type: Mother}
            -   {ID: Neuenschwander-Elisabeth-18951226-19741004, Type: Step Mother}

Events:
    -   Date: 1883-11-17
        Type: Birth
        Location: US/IN/Adams County
    -   Date: 1907-12-19
        Type: Married
        ID: Neuenschwander-Anna-18781013-19320205
    -   Date: 1932-02-05
        Type: Widowed
        ID: Neuenschwander-Anna-18781013-19320205
    -   Date: 1938-02-17
        Type: Married
        ID: Neuenschwander-Elisabeth-18951226-19741004
    -   Date: 1940-05-26
        Type: Death
        Location: US/IN/Adams County

References:
    -   Source: https://www.findagrave.com/memorial/59934164/jacob_p-neuenschwander
        Type: Obituary
        Date: 1940-05-27
        Content: |
            \# DEATH CLAIMS FARMER SUNDAY
            \#\# Jacob P. Neuenschwander Dies Unexpectedly at Hospital

            Jacob P. Neuenschwander, 56, prominent Wabash township farmer, died at Adams county memorial hospital Sunday morning at 6:10 o'clock. Death came unexpectedly following an appendectomy on Saturday.

            The deceased was born in Adams county, November 17, 1883, a son of Peter and Katherine Nussbaum Neuenschwander. He married Anna Amstutz December 19, 1907 and she died February 5, 1932.

            February 17, 1938 he married Elizabeth Steiner who survives together with the following children: Lena, at home; Peter of Wabash township; Menno and Bertha Neuenschwander, both of Dalton, Ohio.

            His father, Rev. Peter M. Neuenschwander of Wabash township also survives, and the following brothers and sisters: Abraham, Elizabeth and Anna Neuenschwander, all at home; David of Wabash township; Mrs. John P. Eicher of Burr Oak, Mich., and Chris Neuenschwander of Monroe township and two grandchildren. Three sons, ? brothers and two sisters are deceased.

            Funeral services will be held at the home Tuesday at 1 p.m. with Rev. Louis Amstutz and Jacob Neuenschwander, ?? Apple Creek, Ohio, officiating. Burial will be in the Neuenschwander cemetery northwest of Berne.

    -   Source: Journal-Gazette
        Date: 1940-05-28
        Type: Obituary
        Content: |
            \# NEUENSCHWANDER

            Decatur, May 27 -

            Jacob P. Neuenschwander, 39, Wabash Township farmer, died unexpectedly Sunday at the Adams County Memorial Hospital following an appendectomy Saturday. He was born in Adams County. His first wife, Anna Amstutz, died in 1932.

            Surviving are the second wife, Elizabeth Steiner; the following children: Lena, at home, Peter of Wabash Township and Menno and Bertha Neuenschwander, both of Dalton, O.; the father, Rev. Peter Neuenschwander of Wabash Township, and the following brothers and sisters: Abraham, Elizabeth and Anna Neuenschwander, all at home, David of Wabash Township, Mrs. John P. Eicher of Burr Oak, Mich., and Chris of Monroe Township, and two grandchildren.

            Funeral services will be held at 1 pm (CDT) Tuesday at the home. Burial will be in the Neuenschwander Cemetery northeast of Berne.
    -   Source: https://www.geni.com/people/Jacob-Neuenschwander/6000000023626183300
---
